.item-name {
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 3px;
}

.size-name {
    font-weight: 700;
    font-size: 16px;
}

.menu-box-inner {
    padding: 30px;
}

.size-cols {
    font-size: 0;
    margin-left: -30px;
    margin-right: -30px;
    margin-top: 35px;
}

.size-col {
    position: relative;
    display: inline-block;
}

.size-col-inner {
    padding: 0 30px;
}

.size-col-spacer {
    position: absolute;
    right: 0;
    top: 1px;
    height: 46px;
    width: 2px;
    background: #E06225;
    opacity: 0.29;
}

.sec-headline span {
    font-weight: 500;
    font-size: 20px;
    font-style: italic;
}

.menu-box-header-size {
    position: absolute;
    font-size: 12px;
    right: 20px;
    top: 17px;
}

.hero-name {
    font-weight: 700;
    font-size: 18px;
}

.hero-description {
    font-weight: 600;
    font-size: 16px;
}

.hero-prices {
    font-weight: 600;
    font-size: 16px;
}

.item-container.first {
    padding-top: 0;
}

.item-container-right {
    margin-top: 10px;
}

.item-container {
    padding-top: 30px;
}

.menu-box.meat .item-container,
.menu-box.cheese .item-container,
.menu-box.house-made .item-container {
    padding-top: 10px;
}

.dressing-cols {
    font-size: 0;
}

.dressing-col {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 50%;
}

.item-name {
    padding-bottom: 5px;
}

.toppings-col.one {
    float: left;
}

.toppings-col.two {
    float: right;
}

.sec-headline.two span {
    font-style: initial;
    font-size: 16px;
    line-height: 20px;
}

.sub-sec.one .so-cols {
    margin-top: 40px;
}

.sec-headline-underline.two {
    bottom: -90px;
}

.questions {
    margin-top: 0;
}

.menu-box.toppings {
    margin-top: 20px;
}

.menu-box.meat .hero-name {
    font-weight: 600;
}

.house-made .menu-box-header {
    font-size: 16px;
}

.call-box {
    background: #E06225;
    text-align: center;
    color: #fff;
    margin-top: 20px;
}

.call-box-inner {
    padding: 40px;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
}

.call-box-text {
    font-family: "lora", serif;
    font-weight: 700;
    font-size: 18px;
}

.call-box-text.two {
    margin-top: 25px;
}

.call-box-text.three {
    font-size: 36px;
}



@media (min-width: 768px) {
    .so-col.three {
        width: 50%;
    }

    .cyo-notes {
        text-align: center;
        margin-top: -25px;
    }

    .item-container.second {
        padding-top: 0;
    }

    .house-made .item-container-left {
        float: left;
    }

    .house-made .item-container-right {
        float: right;
    }

    .menu-box.house-made {
        margin-top: 55px;
    }

    .house-made .menu-box-header {
        font-size: 18px;
    }

    .menu-box.meat .item-container-right,
    .menu-box.cheese .item-container-right,
    .menu-box.house-made .item-container-right {
        margin-top: 0;
    }
}

@media (min-width: 788px) {
    .sec-headline-underline.two {
        bottom: -75px;
    }
}

@media (min-width: 992px) {
    .hm-cols {
        font-size: 0;
        margin-left: -20px;
        margin-right: -20px;
    }

    .hm-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        width: 50%;
    }

    .hm-col-inner {
        padding: 0 20px;
    }

    .call-box {
        margin-top: 85px;
    }
}

@media (min-width: 1200px) {
    .so-col.three {
        width: 33.33%;
    }

    .dressing-col {
        width: 33.33%;
    }

    .item-container-left {
        width: 63%;
    }

    .toppings-cols {
        width: 400px;
        margin-left: auto;
        margin-right: auto;
    }

    .dressing-cols {
        display: flex;
        justify-content: space-between;
        max-width: 625px;
        margin-left: auto;
        margin-right: auto;
    }

    .dressing-col {
        width: auto;
        display: flex;
    }

    .dressing-cols .item-name,
    .toppings-cols .item-name {
        padding-bottom: 10px;
    }

    .menu-box-cols {
        margin-left: -45px;
        margin-right: -45px;
    }

    .menu-box-col-inner {
        padding: 0 45px;
    }

    .menu-box-col {
        position: relative;
    }

    .menu-box-col-spacer {
        position: absolute;
        right: 0;
        top: 1px;
        height: 206px;
        width: 2px;
        background: #E06225;
        opacity: 0.29;
    }
}

@media (min-width: 1400px) {
    .sec-headline span {
        position: relative;
        top: -14px;
    }

    .sec-headline-underline.one {
        bottom: -5px;
    }

    .sec-headline-underline.two {
        bottom: -90px;
    }

    .hero-name {
        font-size: 20px;
    }

    .item-name,
    .size-name,
    .hero-prices,
    .hero-description {
        font-size: 18px;
    }

    .toppings-cols {
        width: 500px;
    }

    .menu-box-header-size {
        font-size: 18px;
        top: 26px;
        right: 30px;
    }

    .house-made .menu-box-header {
        font-size: 28px;
    }

    .menu-box-col-spacer {
        height: 225px;
    }

    .call-box-text {
        font-size: 22px;
    }

    .call-box-text.three {
        font-size: 42px;
    }

    .call-box-inner {
        max-width: 450px;
    }

    .call-box {
        margin-top: 97px;
    }
}






